Bug 602859 - Branch Request: SDL_mixer
Branch Request: SDL_mixer
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 17:38 EDT by Peter Robinson
Modified: 2010-06-19 04:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-19 04:46:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Peter Robinson 2010-06-10 17:38:19 EDT
No existing package review

Package Change Request
======================
Package Name: SDL_mixer
New Branches: EL-6
Owners: pbrobinson sdz
Comment 1 Kevin Fenzi 2010-06-11 01:00:21 EDT
cvs done.

Note You need to log in before you can comment on or make changes to this bug.